File jasper-OSGi-MANIFEST.MF of Package tomcat

Export-Package: org.apache.jasper;version="7.0.21",org.apache.jasper.c
 ompiler;version="7.0.21",org.apache.jasper.compiler.tagplugin;version
 ="7.0.21",org.apache.jasper.resources;version="7.0.21",org.apache.jas
 per.runtime;version="7.0.21",org.apache.jasper.security;version="7.0.
 19",org.apache.jasper.servlet;version="7.0.21",org.apache.jasper.tagp
 lugins.jstl;version="7.0.21",org.apache.jasper.tagplugins.jstl.core;v
 ersion="7.0.21",org.apache.jasper.util;version="7.0.21",org.apache.ja
 sper.xmlparser;version="7.0.21"
Bundle-Vendor: %bundleProvider
Bundle-ClassPath: .
Bundle-Version: 7.0.21
Bundle-Localization: plugin
Bundle-Name: %bundleName
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.apache.jasper
Import-Package: javax.servlet;version="[2.4.0, 3.0.0]",javax.servlet.h
 ttp;version="[2.4.0, 3.0.0]",javax.servlet.jsp;version="[2.0.0, 2.2.0
 ]",javax.servlet.jsp.el;version="[2.0.0, 2.2.0]",javax.servlet.jsp.re
 sources;version="[2.0.0, 2.2.0]",javax.servlet.jsp.tagext;version="[2
 .0.0, 2.2.0]",javax.servlet.resources;version="[2.4.0, 3.0.0]",javax.
 xml.parsers,org.apache.commons.el;version="[1.0.0,2.0.0)",org.apache.
 commons.logging;version="[1.0.0,2.0.0)",org.apache.tools.ant;resoluti
 on:=optional,org.apache.tools.ant.taskdefs;resolution:=optional,org.a
 pache.tools.ant.types;resolution:=optional,org.apache.tools.ant.util;
 resolution:=optional,org.w3c.dom,org.xml.sax,org.xml.sax.ext,org.xml.
 sax.helpers,org.apache.tomcat;version="7.0.21",org.apache.juli.loggin
 g;version="7.0.21",javax.el;version="2.2.0",org.eclipse.jdt.internal.
 compiler,org.eclipse.jdt.internal.compiler.parser,org.eclipse.jdt.int
 ernal.compiler.parser.diagnose,org.eclipse.jdt.internal.compiler.flow
 ,org.eclipse.jdt.internal.compiler.util,org.eclipse.jdt.internal.comp
 iler.impl,org.eclipse.jdt.internal.compiler.lookup,org.eclipse.jdt.in
 ternal.compiler.codegen,org.eclipse.jdt.internal.compiler.batch,org.e
 clipse.jdt.internal.compiler.classfmt,org.eclipse.jdt.internal.compil
 er.ast,org.eclipse.jdt.internal.compiler.problem,org.eclipse.jdt.inte
 rnal.compiler.env,org.eclipse.jdt.internal.core.util,org.eclipse.jdt.
 core.compiler
Bundle-RequiredExecutionEnvironment: J2SE-1.4,CDC-1.0/Foundation-1.0,J
 2SE-1.3